A:link {
	FONT-WEIGHT: bold;
	COLOR: #009966;
	font-family : Arial, Helvetica, sans-serif;
}
A:visited {
	FONT-WEIGHT: bold;
	COLOR: #666666;
	font-family : Arial, Helvetica, sans-serif;
}
A:hover {
	FONT-WEIGHT: bold;
	COLOR: Maroon;
	font-family : Arial, Helvetica, sans-serif;
}
A:active {
	FONT-WEIGHT: bold;
	COLOR: #009966;
	font-family : Arial, Helvetica, sans-serif;
}
BODY {
	SCROLLBAR-FACE-COLOR: #990000;
	SCROLLBAR-HIGHLIGHT-COLOR: #005266;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #dde4ec;
	SCROLLBAR-DARKSHADOW-COLOR: #005266;
	BACKGROUND-COLOR: #990000;
}
FORM {
	DISPLAY: inline
}
INPUT {
	DISPLAY: inline
}
.dropbox {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #005266 1px solid;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #005266 1px solid;
	COLOR: #005266;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	LETTER-SPACING: 1px;
	BACKGROUND-COLOR: #dde4ec
}
.formbut {
	BORDER-RIGHT: #005266 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #005266 1px solid; FONT-FAMILY: Arial,Helvetica,sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #6989af
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #e17100
; font-family: Arial, Helvetica, sans-serif
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f27f1a; LETTER-SPACING: 1px
; font-family: Arial, Helvetica, sans-serif
}
.hr {
	COLOR: #f27f1a
}
.loginbut {
	BORDER-RIGHT: #005266 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 45px; COLOR: #ffffff; BORDER-BOTTOM: #005266 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; HEIGHT: 16px; BACKGROUND-COLOR: #6989af; TEXT-ALIGN: center
}
.menuforms {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #005266; PADDING-TOP: 1px; FONT-FAMILY: Arial,Helvetica,sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b1c7e0
}
.menuheadz {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #b1c7e0; PADDING-TOP: 2px; FONT-FAMILY: Arial,Helvetica,sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #005266
}
.menuitems {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	COLOR: #006666;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px;
}
.menuitems A:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
.menuitems A:visited {
	FONT-WEIGHT: normal;
	COLOR: #FF9966;
	TEXT-DECORATION: none
}
.menuitems A:hover {
	FONT-WEIGHT: normal;
	COLOR: #ffff00;
	TEXT-DECORATION: underline;
}
.menuitems A:active {
	FONT-WEIGHT: normal;
	COLOR: #ffffff;
	TEXT-DECORATION: underline;
}
.note {
	FONT-SIZE: 11px; COLOR: #cc3333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pageheadz {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; VERTICAL-ALIGN: text-bottom; COLOR: #ff9900; FONT-FAMILY: Arial,Helvetica,sans-serif; LETTER-SPACING: 1px; HEIGHT: 18px; BACKGROUND-COLOR: #005266; TEXT-ALIGN: center
}
.reg {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: super; COLOR: #f27f1a; LETTER-SPACING: 1px
}
.result {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica,sans-serif; LETTER-SPACING: 1px
}
.signature {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans-serif; LETTER-SPACING: 1px
}
.text {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.textjust {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtbox140 {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #005266 1px solid;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #005266 1px solid;
	WIDTH: 140px;
	COLOR: #005266;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	LETTER-SPACING: 1px;
	BACKGROUND-COLOR: #dde4ec
}
.txtbox300 {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #005266 1px solid;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #005266 1px solid;
	WIDTH: 300px;
	COLOR: #005266;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	LETTER-SPACING: 1px;
	BACKGROUND-COLOR: #dde4ec
}
.txtboxlogin {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #005266 1px solid;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #005266 1px solid;
	WIDTH: 90px;
	COLOR: #005266;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	LETTER-SPACING: 1px;
	BACKGROUND-COLOR: #dde4ec
}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px}


.smallt {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color : Yellow;
}
.smalltb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.boxtsyle {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: #cccccc; BORDER-RIGHT-WIDTH: 0px
}
.cellbg1 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: none;
	BACKGROUND-REPEAT: repeat-x
}
.whlink {
	COLOR: #ffffff; TEXT-DECORATION: none
}

h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder; color: #000033}




.courses {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.hotels {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.domain {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFF33}
.adheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}

.artlink {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	COLOR: #006666;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px;
	font-weight : bold;
}
.artlink A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.artlink A:visited {

	COLOR: #333333;
	TEXT-DECORATION: none
}
.artlink A:hover {

	COLOR: #ff0000;
	TEXT-DECORATION: underline;
}
.artlink A:active {

	COLOR: #0000ff;
	TEXT-DECORATION: underline;
}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.exhib {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
#eventcp {
	border: medium solid #303;
}
#eventcp tr th {
	color: #000;
	background-color: #666;
	text-align: left;
	border-bottom-style: dashed;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#eventcp tr #cpodd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #FC3;
	vertical-align: top;
}
#eventcp tr #cpeven {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FF6;
	color: #000;
	vertical-align: top;
}

#eventcp tr #cpoff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #999;
	color: #000;
}

#eventcp #cpodd #cpodd a {
	font-size: 14px;
	color: #060;
}
#eventcp tr th {
	color: #FFF;
	background-color: #F60;
}
#lm {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
